Imagick::getImageBluePrimary
Imagick::getImageChannelDepth
Imagick
PHP Manual

# Imagick::getImageBorderColor

(PECL imagick 2.0.0)

Imagick::getImageBorderColor — Returns the image border color

### Description

ImagickPixel Imagick::getImageBorderColor ( void )

Returns the image border color.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageBluePrimary
Imagick::getImageChannelDepth
Imagick
PHP Manual